[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Who needs libcurl3? (was libcurl3-dev: A development package linked again gnutls needed)

On 7/18/05, sean finney <seanius@debian.org> wrote:
> hi,
> On Mon, Jul 18, 2005 at 11:06:13AM +0200, Torsten Landschoff wrote:
> > On Sun, Jul 17, 2005 at 03:19:54PM -0400, sean finney wrote:
> > > this is definitely NOT a reason to NMU libcurl.  remember that it is
> > > your package that is "broken".  of course you could still file a
> >
> > The same issues as with libcurl applied to libldap2. They were
> > considered a bug in libldap2 back then because half the distribution
> > links it. Gave me a lot of recurring head aches.
> yes, and the same with libmysqlclient, which is why there's no longer ssl
> support in the mysql packages :(

Wouldn't it be possible to support SSL transparently in such a way
that the original package doesn't need to be modified?

Reply to: